
#stacks_in_510_page36 {
	padding:  10px;
}

#stacks_in_390_page36 {
	padding:  13px;
}

#stacks_in_1697_page36 {
	padding:  20px;
}
/*-- YouTube HTML5 Stack v1.5.1 by Joe Workman --*/

/*-- End YouTube HTML5 Stack --*/
#stacks_in_1695_page36 {
	padding:  20px;
}
/*-- YouTube HTML5 Stack v1.5.1 by Joe Workman --*/

/*-- End YouTube HTML5 Stack --*/
#stacks_in_1696_page36 {
	padding:  20px;
}
